org.eclipse.mat.jdt

## Class OpenSourceFileJob

- java.lang.Object
- - Job
  - - org.eclipse.mat.jdt.OpenSourceFileJob

    public class OpenSourceFileJob
    extends Job

### Constructor Summary

Constructors
Constructor and Description
`OpenSourceFileJob(String className, Display display)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OpenSourceFileJob

    public OpenSourceFileJob(String className,
                             Display display)